
#naslov{
	font-size: 40px;
}
#priceDiv{
	margin-top: 20px;
	height: 40px;
	width: 140px;
	background-color: #a70516;
	color: #fff;
	font-style: "Roboto", sans-serif;
	font-size: 30px;
	text-align: center;
}

#starImg{
		margin-top: 1em;
	}

#cart{
	font-size: 22px;
}

.pad{
	padding-right: 1em;
}

#links{
    border-left: 5px solid #222;
	font-size: 20px;

	border-width: 10px;
	margin-top: 2em;

}


#toCart{
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: white;
	margin: 0;
	padding: 1em;
}
#toCart p{
	font-size: 20px;
}

.fa-1{
	padding: 0px 10px;
    font-size: 12px;
}

.mrg{
	margin-bottom: 3em;
}

#picC{
	height: 200px;
}

#prd{
	margin-left: auto;
}

#br-div{
	border-top: 0.5px solid #ededed;
	border-bottom: 0.5px solid #ededed;
}
/*



#wrapper{
	margin: 300px;
}
.left{
	float: left;
	width: 50%;
	height: 100%;
	box-sizing: border-box;


}


#imgSmall{
	margin: 20px;
}


.right{
	float: right;
	width: 50%;
	height: 100%;
	box-sizing: border-box;

}

h2{
	font-size: 35px;
	color: #222222;
	margin-bottom: 15px;
}

p{
	font-style: "Roboto", sans-serif;
	color: #868686;
}



/**/*/